#paginate-slider1 {
    display: none;
}
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden;
/*
border: 10px solid navy;
border-bottom-width: 6px;
height: 250px;
*/
width: 250px; /*width of featured content slider*/
height: 193px;
}

#slider1{

	width:250px;
}

 .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding:0px 0px 0px 0px;

/*background: white;*/
/*width: 260px;*/ /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
width:250px;

height:auto;

/* height: 100%;
 */
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.paginationslider{
width: 100px;
text-align: right;
align: right;
padding: 0px 0px 0px 25px;
}


.paginationslider a{
padding: 0px 2px 0px 2px;
text-decoration: none; 
color: #899;

}

.paginationslider a:hover, .paginationslider a.selected{
color: #000;
}


ul.slider {
width:272px;
height:200px;
/*background:transparent url(images/right-bg.png) left repeat-y;*/
padding:0px;
line-height:normal;
margin:0px;
text-align:left;
}
ul.slider li{
padding:5px 0 0 0px;	
color:#000000;
font-size:13px;
font-weight:normal;
font-family:Arial;
margin-left:30px;
list-style:url(images/arrow.gif);
text-decoration:none;
width:230px;

}
ul.slider li a{
color:#000000;
font-weight:normal;
line-height:normal;
text-decoration:none;

}

ul.slider li a:hover{
text-decoration:underline;
}






.sliderwrapper5{
position: relative; /*leave as is*/
overflow: hidden;
/*
border: 10px solid navy;
border-bottom-width: 6px;
height: 250px;
*/
width: 480px; /*width of featured content slider*/
height: 70px;
}

#slider5{
	width:480px;
	width:70px;
}

 